﻿.rodiba-inner__container .container__heading h2 {
  margin: 0;
  line-height: 50px;
  font-size: 14px;
  border-bottom: 2px solid #CCC;
  font-weight: bold;
}
.rodiba-inner__container .container__heading .Head {
  border-bottom: 2px solid #3e69bf;
  margin-bottom: 0;
}
.rodiba-inner__container .heading__container {
  border-bottom: 2px solid #e4e4e4;
  padding-bottom: 20px;
  padding-top: 20px;
  margin-bottom: 20px;
}
.rodiba-inner__container .heading__container .Head {
  background-color: #fff;
  position: absolute !important;
  top: -2px !important;
  padding-left: 32px !important;
  color: #009ca9;
}
.rodiba-inner__container .heading__container h2 {
  margin: 0;
  line-height: 50px;
  font-size: 19px;
  font-weight: bold;
}
.rodiba-inner__container .heading__container h1 {
  margin: 0;
  line-height: 50px;
  font-size: 19px;
  font-weight: bold;
}
.rodiba-inner__container .heading__container .head-contents__container {
  display: flex;
  position: relative;
  padding-bottom: 7px;
}
@media (max-width: 992px) {
  .rodiba-inner__container .heading__container {
    padding-bottom: 0px;
  }
  .rodiba-inner__container .heading__container .head-contents__container {
    justify-content: center;
  }
  .rodiba-inner__container .heading__container h2 {
    line-height: 25px;
  }
  .rodiba-inner__container .heading__container h1 {
    line-height: 25px;
  }
  .rodiba-inner__container .heading__container .Head {
    background-color: #fff;
    position: relative !important;
    padding-left: 0px !important;
    color: #009ca9;
    line-height: 27px;
    text-align: center;
  }
}
.rodiba-inner__container .container_content_news {
  margin-bottom: 30px;
  margin-top: 10px;
}
.rodiba-inner__container .container_content_news .more-items {
  background-image: url(/Portals/0/pt3.jpg);
}
.rodiba-inner__container .container_content_event {
  margin-bottom: 16px;
  margin-top: 10px;
}
.rodiba-inner__container .container_content_event .more-items {
  background-image: url(/Portals/0/pt1.png);
}
.rodiba-inner__container .container_content_event .title {
  background-image: url(/Portals/0/pt1.png);
}

/*.rodiba-inner__container {

    .heading__container {
        border-bottom: 1px solid $color-base;
        margin-bottom: 20px;
        margin-top: 45px;

        .Head {
            background-color: #fff;
            position: absolute !important;
            top: -7px !important;
            padding: 0 32px !important;
        }

        h2 {
            margin: 0;
            line-height: 50px;
            font-size: 18px;
            font-weight: bold;
        }

        h1 {
            margin: 0;
            line-height: 24px !important;
            font-size: 15px;
            font-weight: normal;

        }

        .head-contents__container {
            display: flex;
            position: relative;
            padding-bottom: 7px;

        }
    }
}*/
html[lang=fa-IR] .rodiba-inner__container .heading__container .container:after, html[lang=fa-IR] .rodiba-inner__container .heading__container .container:before {
  left: auto;
  right: 40px;
}
html[lang=fa-IR] .rodiba-inner__container .heading__container .container:before {
  margin-left: -11px;
  margin-bottom: 1px;
  border-width: 10px;
}
